MyGUI 3.2.2

Functions
MyGUI::xml::utility Namespace Reference

## Functions
static std::string | convert_from_xml (const std::string &_string, bool &_ok)
static std::string | convert_to_xml (const std::string &_string)

## Function Documentation

## ◆ convert_from_xml()

static std::string MyGUI::xml::utility::convert_from_xml | ( | const std::string & | _string,
|  | bool & | _ok
| ) |  |
| static

Definition at line 18 of file MyGUI_XmlDocument.cpp.

## ◆ convert_to_xml()

static std::string MyGUI::xml::utility::convert_to_xml | ( | const std::string & | _string | ) |
| static

Definition at line 61 of file MyGUI_XmlDocument.cpp.